@charset "utf-8";
/* ------------------------------
ページ構成
------------------------------ */

body{
	background-image:url("../temp-res/back.png");
	font-size:13px;
	line-height:150%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin:0;
	padding:0;
	color:#333333;
}

a img{
	border:0;
} 

img{
	margin:0;
}

p{
	margin-top:10px;
	margin-bottom:10px;
}

a:link{
	color:#0066cc;
	text-decoration:underline;
	font-weight:bold;
}

a:visited{
	color:#0066cc;
	text-decoration:underline;
	font-weight:bold;
}

a:hover{
	color:#3366cc;
	text-decoration:none;
	font-weight:bold;
}

a:active{
	color:#3366cc;
	text-decoration:none;
	font-weight:bold;
}

.clear{
	clear:both;
}

.clear hr{
	display:none;
}

.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.alignleft{
	text-align:left;	
}

.aligncenter{
	text-align:center;	
}

.alignright{
	text-align:right;	
}

.down{
	display:none;
}

.alignright { 
	float: right;
	margin:10px;
}

.alignleft {
	float: left;
	margin:10px;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

strong { 
	font-weight: bold;
}

em { 
	font-style: italic;
}

blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

.float_left{
	float:left;	
	margin:10px;
}

.float_right{
	float:right;	
	margin:10px;
}

.bigtxt{
	font-size:150%;
	font-weight:bold;
	margin-bottom:5px;
}

/* ------------------------------
ARCHIVE
------------------------------ */

.archive_thumbnail{
	float:left;	
	margin-right:10px;
	margin-bottom:10px;
}

.entry_box_link{
	text-align:right;	
}

/* ------------------------------
PAGE_NAV
------------------------------ */

.page_nav{
	margin-top:40px;
}

.page_nav .prev{
	font-size:90%;
	font-weight:bold;
	float:left;
}

.page_nav .next{
	font-size:90%;
	font-weight:bold;
	float:right;
}

/* ------------------------------

装飾用CSS

------------------------------ */

/* モバイルレイアウト : 480 px  */

/* ------------------------------
見出し
------------------------------ */

h4{
	font-size:16px;
	font-weight:bold;
	border: 1px solid #999999;
	padding: 10px;
	margin-top:10px;
	margin-bottom: 14px;
}

h5{
	font-size:14px;	
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:3px double #999999;
	margin-top:10px;
	margin-bottom:10px;
}

h6{
	font-size:12px;	
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px dotted #999999;
	margin-top:10px;
	margin-bottom:10px;
}

/* ------------------------------
文字カラー
------------------------------ */

.color_black{
	color:#000000;
}

.color_red{
	color:#ff0000;	
}

.color_blue{
	color:#0000ff;
}

.color_yellow{
	color:#ffff00;	
}

.color_green{
	color:#006633;
}

.color_pink{
	color:#ff0066;	
}

.color_purple{
	color:#ff00cc;	
}

.color_gray{
	color:#999999;		
}

.color_orange{
	color:#ff6600;		
}

.color_navy{
	color:#0066cc;	
}

.color_ylwgreen{
	color:#ccff00;	
}

.color_white{
	color:#ffffff;	
}

/* ------------------------------
文字の大きさ
------------------------------ */

.big_font1{
	font-size:120%;
}

.big_font2{
	font-size:140%;
}

.big_font3{
	font-size:180%;
}

.big_font4{
	font-size:210%;
}

.mini_font{
	font-size:70%;
}

/* ------------------------------
文字装飾（太字・下線・バックグラウンド・打ち消し線）
------------------------------ */

.bold{
	font-weight:bold;
}

.underline{
	text-decoration:underline;
}

.through{
	text-decoration:line-through;
}


.back_black{
	background-color:#000000;
	padding:2px;
}

.back_red{
	background-color:#ff0000;
	padding:2px;
}

.back_blue{
	background-color:#0000ff;
	padding:2px;
}

.back_yellow{
	background-color:#ffff00;	
	padding:2px;
}

.back_green{
	background-color:#006633;
	padding:2px;
}

.back_pink{
	background-color:#ff0066;	
	padding:2px;
}

.back_purple{
	background-color:#ff00cc;	
	padding:2px;
}

.back_gray{
	background-color:#999999;
	padding:2px;		
}

.back_orange{
	background-color:#ff6600;	
	padding:2px;	
}

.back_navy{
	background-color:#0066cc;	
	padding:2px;
}

.back_ylwgreen{
	background-color:#ccff00;	
	padding:2px;
}

.back_white{
	background-color:#ffffff;	
	padding:2px;
}

.back_whitered{
	background-color:#ffcccc;	
	padding:2px;
}

.back_whiteblue{
	background-color:#ccccff;	
	padding:2px;
}

.back_aqua{
	background-color:#ccffff;	
	padding:2px;
}

.back_whiteyellow{
	background-color:#ffff99;	
	padding:2px;
}

.back_whitepink{
	background-color:#ff66cc;	
	padding:2px;
}


.back_whitegray{
	background-color:#ededed;	
	padding:2px;
}

/* ------------------------------
テーブル
------------------------------ */

.table00{
	margin:10px;	
}

.table01{
	margin:10px;
	width:97%;	
}

.table02{
	margin:10px;
	width:100%;
}

.normal_td{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	vertical-align: top;
}

.normal_th{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	vertical-align: top;
}

.red_th{
	padding:10px;
	border:1px solid #ff0000;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	vertical-align: top;
}

.red_td{
	padding:10px;
	border:1px solid #ff0000;
	text-align:left;
	font-weight:normal;
	background-color:#ffffff;
	vertical-align: top;
}

.blue_th{
	padding:10px;
	border:1px solid #0000ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	vertical-align: top;
}

.blue_td{
	padding:10px;
	border:1px solid #0000ff;
	text-align:left;
	font-weight:normal;
	background-color:#ffffff;
	vertical-align: top;
}

.yellow_th{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	vertical-align: top;
}

.yellow_td{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	vertical-align: top;
}

.gray_th{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	vertical-align: top;
}

.gray_td{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	vertical-align: top;
}

.red_th01{
	padding:10px;
	border:1px solid #F66;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:32.3%;
	vertical-align: top;
}

.red_th01r{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:32.3%;
	vertical-align: top;
}

.red_td01{
	padding:10px;
	border:1px solid #ff6666;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
	vertical-align: top;
}

.red_th02{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:48.5%;
	vertical-align: top;
}

.red_td02{
	padding:10px;
	border:1px solid #ff6666;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:48.5%;
	vertical-align: top;
}

.red_th03{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:30%;
	vertical-align: top;

}

.red_td03{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	width:70%;
	vertical-align: top;
}

.red_th04{
	padding:10px;
	border:1px solid #F66;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:24.25%;
	vertical-align: top;
}

.red_th04r{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:24.25%;
	vertical-align: top;
}

.red_td04{
	padding:10px;
	border:1px solid #ff6666;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
	vertical-align: top;
}

.blue_th01{
	padding:10px;
	border:1px solid #0000ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:32.3%;
	vertical-align: top;
}

.blue_th01r{
	padding:10px;
	border:1px solid #0000ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:32.3%;
	vertical-align: top;
}

.blue_td01{
	padding:10px;
	border:1px solid #0000ff;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
	vertical-align: top;
}

.blue_th02{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:48.5%;
	vertical-align: top;
}

.blue_td02{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	width:48.5%;
	vertical-align: top;
}

.blue_th03{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:30%;
	vertical-align: top;
}

.blue_td03{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	width:70%;
	vertical-align: top;
}

.blue_th04{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:24.25%;
	vertical-align: top;
}

.blue_th04r{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:24.25%;
	vertical-align: top;
}

.blue_td04{
	padding:10px;
	border:1px solid #6666ff;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
	vertical-align: top;
}

.yellow_th01{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:32.3%;
	vertical-align: top;
}

.yellow_th01r{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:32.3%;
	vertical-align: top;
}

.yellow_td01{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
	vertical-align: top;
}

.yellow_th02{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:48.5%;
	vertical-align: top;
}

.yellow_td02{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:48.5%;
	vertical-align: top;
}

.yellow_th03{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:30%;
	vertical-align: top;
}

.yellow_td03{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:70%;
	vertical-align: top;
}

.yellow_th04{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:24.25%;
	vertical-align: top;
}

.yellow_th04r{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:24.25%;
	vertical-align: top;
}

.yellow_td04{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
	vertical-align: top;
}

.gray_th01{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:32.3%;
	vertical-align: top;
}

.gray_th01r{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:32.3%;
	vertical-align: top;
}

.gray_td01{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
	vertical-align: top;
}

.gray_th02{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:48.5%;
	vertical-align: top;
}

.gray_td02{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:48.5%;
	vertical-align: top;
}

.gray_th03{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:30%;
	vertical-align: top;
}

.gray_td03{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:70%;
	vertical-align: top;
}

.gray_th04{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:24.25%;
	vertical-align: top;
}

.gray_th04r{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:24.25%;
	vertical-align: top;
}

.gray_td04{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
	vertical-align: top;
}

/* ------------------------------
文字の位置
------------------------------ */

.font_center{
	text-align:center;
}

.font-left{
	text-align:left;
}

.font-right{
	text-align:right;
}

/* ------------------------------
チェックリスト
------------------------------ */

.cheacklist{
	margin-bottom:10px;	
}

.cheacklist li{
	background-image:url("../temp-res/check.png");
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:1px;
	list-style-type:none;
	padding-bottom:5px;
}

.listarrow{
	margin-bottom:10px;	
}

.listarrow li{
	background-image:url("../temp-res/listarrow.png");
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:1px;
	list-style-type:none;
}

.cheacklist2{
	background-image:url("../temp-res/check.png");
	background-repeat:no-repeat;
	padding-left:25px;
	list-style-type:none;
	padding-bottom:5px;
}

.listarrow2{
	background-image:url("../temp-res/listarrow.png");
	background-repeat:no-repeat;
	padding-left:25px;
	list-style-type:none;
}

/* ------------------------------
アイコン
------------------------------ */

.listcheck1{
	background-image:url("../temp-res/listcheck1.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

.listcheck2{
	background-image:url("../temp-res/listcheck2.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

.listpoint1{
	background-image:url("../temp-res/listpoint1.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

.listpoint2{
	background-image:url("../temp-res/listpoint2.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

/* ------------------------------
ポイント
------------------------------ */

.checkpoint1line{
	background-image:url("../temp-res/point1_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint2line{
	background-image:url("../temp-res/point2_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint3line{
	background-image:url("../temp-res/point3_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint4line{
	background-image:url("../temp-res/point4_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint5line{
	background-image:url("../temp-res/point5_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}


.checkpoint6line{
	background-image:url("../temp-res/point6_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint1under{
	background-image:url("../temp-res/point1.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint2under{
	background-image:url("../temp-res/point2.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint3under{
	background-image:url("../temp-res/point3.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint4under{
	background-image:url("../temp-res/point4.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint5under{
	background-image:url("../temp-res/point5.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint6under{
	background-image:url("../temp-res/point6.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

/* ------------------------------
ボックス
------------------------------ */

.box01{
	border:1px solid #999999;
	background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.box02{
	border:2px solid #ff0000;
	background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.box03{
	border:2px solid #0000ff;
	background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.box04{
	background-color:#ffcccc;
	padding:10px;
	margin-bottom:10px;
}

.box05{
	background-color:#ccccff;
	padding:10px;
	margin-bottom:10px;
}

.box06{
	background-color:#ffffcc;	
	padding:10px;
	margin-bottom:10px;
}

.box07{
	background-color:#ededed;
	padding:10px;
	margin-bottom:10px;
}

.box08{
	border:1px solid #ff6666;
	background-color:#ffcccc;
	padding:10px;
	margin-bottom:10px;
}

.box09{
	border:1px solid #6666ff;
	background-color:#ccccff;
	padding:10px;
	margin-bottom:10px;
}

.box10{
	border:1px solid #ffcc00;
	background-color:#ffffcc;	
	padding:10px;
	margin-bottom:10px;
}

.box11{
	border:1px solid #666666;
	background-color:#ededed;
	padding:10px;
	margin-bottom:10px;
}

/* デスクトップレイアウト : 769 px ～最大 1232 px モバイルレイアウトとタブレットレイアウトからスタイルを継承 */

@media only screen and (min-width: 769px) {

/* ------------------------------
見出し
------------------------------ */

h4{
	font-size:16px;
	font-weight:bold;
	border: 1px solid #999999;
	padding: 10px;
	margin-top:10px;
	margin-bottom: 14px;
}

h5{
	font-size:14px;	
	font-weight:bold;
	padding-bottom:5px;
	margin-top:10px;
	border-bottom:3px double #999999;
}

h6{
	font-size:12px;	
	font-weight:bold;
	padding-bottom:5px;
	margin-top:10px;
	border-bottom:1px dotted #999999;
}

/* ------------------------------
文字カラー
------------------------------ */

.color_black{
	color:#000000;
}

.color_red{
	color:#ff0000;	
}

.color_blue{
	color:#0000ff;
}

.color_yellow{
	color:#ffff00;	
}

.color_green{
	color:#006633;
}

.color_pink{
	color:#ff0066;	
}

.color_purple{
	color:#ff00cc;	
}

.color_gray{
	color:#999999;		
}

.color_orange{
	color:#ff6600;		
}

.color_navy{
	color:#0066cc;	
}

.color_ylwgreen{
	color:#ccff00;	
}

.color_white{
	color:#ffffff;	
}

/* ------------------------------
文字の大きさ
------------------------------ */

.big_font1{
	font-size:120%;
}

.big_font2{
	font-size:140%;
}

.big_font3{
	font-size:180%;
}

.big_font4{
	font-size:210%;
}

.mini_font{
	font-size:70%;
}

/* ------------------------------
文字装飾（太字・下線・バックグラウンド・打ち消し線）
------------------------------ */

.bold{
	font-weight:bold;
}

.underline{
	text-decoration:underline;
}

.through{
	text-decoration:line-through;
}

.back_black{
	background-color:#000000;
	padding:2px;
}

.back_red{
	background-color:#ff0000;
	padding:2px;
}

.back_blue{
	background-color:#0000ff;
	padding:2px;
}

.back_yellow{
	background-color:#ffff00;	
	padding:2px;
}

.back_green{
	background-color:#006633;
	padding:2px;
}

.back_pink{
	background-color:#ff0066;	
	padding:2px;
}

.back_purple{
	background-color:#ff00cc;	
	padding:2px;
}

.back_gray{
	background-color:#999999;
	padding:2px;		
}

.back_orange{
	background-color:#ff6600;	
	padding:2px;	
}

.back_navy{
	background-color:#0066cc;	
	padding:2px;
}

.back_ylwgreen{
	background-color:#ccff00;	
	padding:2px;
}

.back_white{
	background-color:#ffffff;	
	padding:2px;
}

.back_whitered{
	background-color:#ffcccc;	
	padding:2px;
}

.back_whiteblue{
	background-color:#ccccff;	
	padding:2px;
}

.back_aqua{
	background-color:#ccffff;	
	padding:2px;
}

.back_whiteyellow{
	background-color:#ffff99;	
	padding:2px;
}

.back_whitepink{
	background-color:#ff66cc;	
	padding:2px;
}

.back_whitegray{
	background-color:#ededed;	
	padding:2px;
}

/* ------------------------------
テーブル
------------------------------ */

.table00{
	margin:10px;	
}

.table01{
	margin:10px;
	width:97%;	
}

.table02{
	margin:10px;
	width:100%;
}

.normal_td{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
}

.normal_th{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
}

.red_th{
	padding:10px;
	border:1px solid #ff0000;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
}

.red_td{
	padding:10px;
	border:1px solid #ff0000;
	text-align:left;
	font-weight:normal;
	background-color:#ffffff;
}

.blue_th{
	padding:10px;
	border:1px solid #0000ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
}

.blue_td{
	padding:10px;
	border:1px solid #0000ff;
	text-align:left;
	font-weight:normal;
	background-color:#ffffff;
}

.yellow_th{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
}

.yellow_td{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
}

.gray_th{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
}

.gray_td{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
}

.red_th01{
	padding:10px;
	border:1px solid #F66;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:32.3%;
}

.red_th01r{
	margin-right:10px;
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:32.3%;
}

.red_td01{
	padding:10px;
	border:1px solid #ff6666;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
}

.red_th02{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:48.5%;
}

.red_td02{
	padding:10px;
	border:1px solid #ff6666;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:48.5%;
}

.red_th03{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:30%;
}

.red_td03{
	padding:10px;
	border:1px solid #ff6666;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	width:70%;
}

.red_th04{
	padding:10px;
	border:1px solid #F66;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:24.25%;
}

.red_th04r{
	margin-right:10px;
	padding:10px;
	border:1px solid #ff6666;
	font-weight:bold;
	text-align:center;
	background-color:#ffcccc;
	width:24.25%;
}

.red_td04{
	padding:10px;
	border:1px solid #ff6666;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
}

.blue_th01{
	padding:10px;
	border:1px solid #0000ff;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:32.3%;
}

.blue_td01{
	padding:10px;
	border:1px solid #0000ff;
	text-align:left;
	font-weight:normal;
	background-color:#ffffff;
	width:32.3%;
}

.blue_th02{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:48.5%;
}

.blue_td02{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	width:48.5%;
}

.blue_th03{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:30%;
}

.blue_td03{
	padding:10px;
	border:1px solid #6666ff;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	width:70%;
}

.blue_th04{
	padding:10px;
	border:1px solid #6666ff;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:24.25%;
}

.blue_th04r{
	margin-right:10px;
	padding:10px;
	border:1px solid #6666ff;
	font-weight:bold;
	text-align:center;
	background-color:#ccccff;
	width:24.25%;
}

.blue_td04{
	padding:10px;
	border:1px solid #6666ff;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
}

.yellow_th01{
	padding:10px;
	border:1px solid #ffcc00;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:32.3%;
}

.yellow_td01{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
}

.yellow_th02{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:48.5%;
}

.yellow_td02{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:48.5%;
}

.yellow_th03{
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:30%;
}

.yellow_td03{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:70%;
}

.yellow_th04{
	padding:10px;
	border:1px solid #ffcc00;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:24.25%;
}

.yellow_th04r{
	margin-right:10px;
	padding:10px;
	border:1px solid #ffcc00;
	font-weight:bold;
	text-align:center;
	background-color:#ffff99;
	width:24.25%;
}

.yellow_td04{
	padding:10px;
	border:1px solid #ffcc00;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
}

.gray_th01{
	padding:10px;
	border:1px solid #999999;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:32.3%;
}

.gray_td01{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:32.3%;
}

.gray_th02{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:48.5%;
}

.gray_td02{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:48.5%;
}

.gray_th03{
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:30%;
}

.gray_td03{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:70%;
}

.gray_th04{
	padding:10px;
	border:1px solid #999999;
	border-right:none;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:24.25%;
}

.gray_th04r{
	margin-right:10px;
	padding:10px;
	border:1px solid #999999;
	font-weight:bold;
	text-align:center;
	background-color:#ededed;
	width:24.25%;
}

.gray_td04{
	padding:10px;
	border:1px solid #999999;
	text-align:left;
	background-color:#ffffff;
	font-weight:normal;
	width:24.25%;
}

/* ------------------------------
文字の位置
------------------------------ */

.font_center{
	text-align:center;
}

.font-left{
	text-align:left;
}

.font-right{
	text-align:right;
}

/* ------------------------------
チェックリスト
------------------------------ */

.cheacklist{
	margin-bottom:10px;	
}

.cheacklist li{
	background-image:url("../temp-res/check.png");
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:1px;
	list-style-type:none;
	padding-bottom:5px;
}

.listarrow{
	margin-bottom:10px;	
}

.listarrow li{
	background-image:url("../temp-res/listarrow.png");
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:1px;
	list-style-type:none;
}

.cheacklist2{
	background-image:url("../temp-res/check.png");
	background-repeat:no-repeat;
	padding-left:25px;
	list-style-type:none;
	padding-bottom:5px;
}

.listarrow2{
	background-image:url("../temp-res/listarrow.png");
	background-repeat:no-repeat;
	padding-left:25px;
	list-style-type:none;
}

/* ------------------------------
アイコン
------------------------------ */

.listcheck1{
	background-image:url("../temp-res/listcheck1.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

.listcheck2{
	background-image:url("../temp-res/listcheck2.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

.listpoint1{
	background-image:url("../temp-res/listpoint1.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

.listpoint2{
	background-image:url("../temp-res/listpoint2.png");
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:5px;
	margin-top:3px;
}

/* ------------------------------
ポイント
------------------------------ */

.checkpoint1line{
	background-image:url("../temp-res/point1_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint2line{
	background-image:url("../temp-res/point2_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint3line{
	background-image:url("../temp-res/point3_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint4line{
	background-image:url("../temp-res/point4_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint5line{
	background-image:url("../temp-res/point5_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint6line{
	background-image:url("../temp-res/point6_line.png");
	background-repeat:no-repeat;
	padding-top:16px;
	padding-left:60px;
	margin-bottom:10px;
	height:31px;
	font-weight:bold;
}

.checkpoint1under{
	background-image:url("../temp-res/point1.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint2under{
	background-image:url("../temp-res/point2.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint3under{
	background-image:url("../temp-res/point3.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint4under{
	background-image:url("../temp-res/point4.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint5under{
	background-image:url("../temp-res/point5.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

.checkpoint6under{
	background-image:url("../temp-res/point6.png");
	background-repeat:no-repeat;
	padding-top:50px;
	padding-left:20px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:150%;
}

/* ------------------------------
ボックス
------------------------------ */

.box01{
	border:1px solid #999999;
	background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.box02{
	border:2px solid #ff0000;
	background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.box03{
	border:2px solid #0000ff;
	background-color:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.box04{
	background-color:#ffcccc;
	padding:10px;
	margin-bottom:10px;
}

.box05{
	background-color:#ccccff;
	padding:10px;
	margin-bottom:10px;
}

.box06{
	background-color:#ffffcc;	
	padding:10px;
	margin-bottom:10px;
}

.box07{
	background-color:#ededed;
	padding:10px;
	margin-bottom:10px;
}

.box08{
	border:1px solid #ff6666;
	background-color:#ffcccc;
	padding:10px;
	margin-bottom:10px;
}

.box09{
	border:1px solid #6666ff;
	background-color:#ccccff;
	padding:10px;
	margin-bottom:10px;
}

.box10{
	border:1px solid #ffcc00;
	background-color:#ffffcc;	
	padding:10px;
	margin-bottom:10px;
}

.box11{
	border:1px solid #666666;
	background-color:#ededed;
	padding:10px;
	margin-bottom:10px;
}
}